| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - s -

- sample_rate : sai_data_format_t
- scatterOrGatherConfigurationError : edma_error_status_all_t
- scgcRegAddress : sim_clock_gate_module_config_t
- second : rtc_datetime_t , rtc_time_t
- sem : audio_buffer_t
- semCount : sync_object_t
- sendBuffer : dspi_master_state_t , lpuart_state_t , uart_state_t
- shiftDirection : spi_config_t
- size : snd_state_t , audio_buffer_t , msg_queue_t , MSGQ_STRUCT_UCOSII
- slave_master : sai_user_config_t
- slaveAddress : i2c_slave_user_config_t , i2c_config_t
- SOURCE : ENET_HEADER_PTR
- sourceAddr : enet_ethernet_header_t , enet_8021vlan_header_t
- sourceAddressError : edma_error_status_all_t
- sourceBusError : edma_error_status_all_t
- sourceClockInHz : dspi_master_config_t
- sourceOffsetError : edma_error_status_all_t
- specVer : sdhc_host_t
- speed : enet_mac_config_t
- ssap : enet_8022_header_ptr
- ssOutputMode : spi_config_t
- ST_RX_ALIGN : ENET_STATS_PTR
- ST_RX_COPY_LARGE : ENET_STATS_PTR
- ST_RX_COPY_SMALL : ENET_STATS_PTR
- ST_RX_DISCARDED : ENET_COMMON_STATS_STRUCT_PTR
- ST_RX_ERRORS : ENET_COMMON_STATS_STRUCT_PTR
- ST_RX_FCS : ENET_STATS_PTR
- ST_RX_GIANT : ENET_STATS_PTR
- ST_RX_LATECOLL : ENET_STATS_PTR
- ST_RX_MISSED : ENET_COMMON_STATS_STRUCT_PTR
- ST_RX_OVERRUN : ENET_STATS_PTR
- ST_RX_RUNT : ENET_STATS_PTR
- ST_RX_TOTAL : ENET_COMMON_STATS_STRUCT_PTR
- ST_TX_CARRIER : ENET_STATS_PTR
- ST_TX_COPY_LARGE : ENET_STATS_PTR
- ST_TX_COPY_SMALL : ENET_STATS_PTR
- ST_TX_DEFERRED : ENET_STATS_PTR
- ST_TX_DISCARDED : ENET_COMMON_STATS_STRUCT_PTR
- ST_TX_ERRORS : ENET_COMMON_STATS_STRUCT_PTR
- ST_TX_EXCESSCOLL : ENET_STATS_PTR
- ST_TX_LATECOLL : ENET_STATS_PTR
- ST_TX_MISSED : ENET_COMMON_STATS_STRUCT_PTR
- ST_TX_SQE : ENET_STATS_PTR
- ST_TX_TOTAL : ENET_COMMON_STATS_STRUCT_PTR
- ST_TX_UNDERRUN : ENET_STATS_PTR
- start_at_datetime : rtc_user_config_t
- start_counter : rtc_user_config_t
- startSecondsCounterAt : rtc_hal_init_config_t
- state : dspi_shared_irq_config_t
- statsRxAlign : enet_stats_t
- statsRxCollision : enet_stats_t
- statsRxDiscard : enet_stats_t
- statsRxError : enet_stats_t
- statsRxFcs : enet_stats_t
- statsRxLengthGreater : enet_stats_t
- statsRxMissed : enet_stats_t
- statsRxOverRun : enet_stats_t
- statsRxTotal : enet_stats_t
- statsRxTruncate : enet_stats_t
- statsTxDiscard : enet_stats_t
- statsTxError : enet_stats_t
- statsTxExcessCollision : enet_stats_t
- statsTxLarge : enet_stats_t
- statsTxLateCollision : enet_stats_t
- statsTxMissed : enet_stats_t
- statsTxOverFlow : enet_stats_t
- statsTxSmall : enet_stats_t
- statsTxTotal : enet_stats_t
- statsTxUnderFlow : enet_stats_t
- status : dma_channel_t , edma_channel_t
- stopBitCount : uart_user_config_t , lpuart_config_t , lpuart_user_config_t , uart_config_t
- stopSubMode : smc_power_mode_config_t
- substitute_remote : flexcan_mb_code_status_rx_t , flexcan_rx_fifo_config_t , flexcan_mb_code_status_tx_t
- sync_mode : sai_user_config_t